header {
    min-height: 80vh;
    height: max-content;
    display: flex;
    flex-direction: column;
    position: relative;
}

header p {
    margin-top: var(--spacing-top);
    margin-left: 2.5%;
    width: 85%;
    line-height: 100%;
    font-size: var(--font-40);
}

header .clickables {
    display: flex;
    flex-wrap: wrap;
    margin-left: 2.5%;
    margin-top: auto;
    display: flex;
    width: 70%;
}

.clickables button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--col-aqua-teal);
    width: max-content;
    color: black;
    border: none;
    border-radius: 8px;
    font-size: var(--font-14);
    font-family: 'Geist Mono', monospace;
    padding: 10px;
    margin-right: 1.2rem;
    margin-top: 1rem;
    cursor: pointer;
    transition: background-color 0.5s;
}

.clickables button:hover {
    background-color: var(--col-digital-green);
}

.clickables button>img {
    height: 1.2rem;
    margin-right: 15px;
}

.clickables button:hover {
    background-color: var(--col-digital-green);
}

#call-to-action {
    font-size: var(--font-180);
    margin-top: 6.7rem;
    padding-top: 1.9rem;
    border-top: solid 1px var(--col-dividers);
    line-height: 100%;
}

#call-to-action .empty-button {
    display: block;
    margin-top: 1rem;
    line-height: 100%;
}

#application-details {
    margin-top: 100px;
}

.side-by-side-item {
    margin-top: 50px;
}

.side-by-side-item.left {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    aspect-ratio: 16/10;
}

.side-by-side-item.left img {
    width: 103%;
    height: auto;
}

.side-by-side-item.left span {
    position: absolute;
    top: 5%;
    left: 5%;
    background-color: var(--col-aqua-teal);
    color: black;
    padding: 10px;
    line-height: 100%;
    font-size: var(--font-13);
    font-family: 'Geist Mono', monospace;
    border-radius: 8px;
}

.side-by-side-item.right {
    display: flex;
    position: relative;
    flex-direction: column;
    margin-top: 1.5rem;
}

.side-by-side-item.right h5 {
    margin: 0;
    color: var(--col-digital-green);
    font-size: var(--font-13);
    font-family: 'Geist Mono', monospace;
}

@media only screen and (min-width: 999px) {
    header p {
        width: 90%;
    }

    .side-by-side {
        flex-direction: row;
    }

    .side-by-side-item.left {
        width: 39%;
        margin-right: 1%;
    }

    .side-by-side-item.right {
        border-top: solid 1px var(--col-dividers);
        flex-direction: row;
        margin-right: 0;
        margin-left: 1%;
        width: 54%;
    }

    .side-by-side-item.right h5 {
        margin-top: 20px;
        width: 30%;
    }

    .side-by-side-item.right p {
        margin-top: 20px;
        width: 70%;
    }

    #call-to-action .empty-button {
        display: inline;
        margin-left: 50px;
        margin-top: unset;
        vertical-align: center;
    }
}
